@charset "UTF-8";
/* CSS Document */
html {
  font-size: 62.5%;
  width: 100%;
  box-sizing: border-box;
}
body {
  color: #333;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 400;
  font-size: 1.6em;
  line-height: 2.8rem;
  text-align: center;
  background-color: #fff;
  position: relative;
}
*, *::before, *::after {
  box-sizing: border-box;
}
section h2 {
  font-size: 2.4rem;
  line-height: 3.6rem;
  color: #44CEA4;
}
a {
  color: #4365A1;
}
a:hover {
  color: #49ADBC;
  transition: color 0.3s ease-out;
}
ul, ol {
  list-style: none;
}
div, p, a {
  word-break: break-all;
}


/* header */
header {
  width: 100%;
  height: 100px;
  position: relative;
  background-color: #94E3CB;
}
.header-box {
  max-width: 1040px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
.header-logo {
  display: flex;
  align-items: center;
  position: absolute;
  top: 22px;
  left: 25px;
  font-size: 1.4rem;
  line-height: 1.8rem;
}
.header-logo img {
  width: 60px;
  margin-right: 10px;
}
.header-logo a {
  color: #333;
  text-decoration: none;
}
@media (min-width: 1040px) {
  header {
    height: 194px;
  }
  .header-logo {
    top: 35px;
    left: 0;
    font-size: 2.4rem;
    line-height: 3rem;
  }
  .header-logo img {
    width: 120px;
    margin-right: 20px;
  }
}


/* header navigation */
@media (max-width: 1039px) {
  .open-button {
    display: block;
    position: absolute;
    top: 30px;
    right: 25px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background-color: #E7F9F3;
    border-radius: 10px;
    padding: 11px 8px;
  }
  .open-button span, .open-button span::before, .open-button span::after {
    display: block;
    position: absolute;
    background-color: #89E0C6;
    width: 24px;
    height: 3px;
    content: "";
  }
  .open-button span::before {
    bottom: -8px;
  }
  .open-button span::after {
    bottom: -16px;
  }
  header nav.slide-in {
    transform: translateX(0);
    transition: .5s;
  }
  .close-button {
    display: block;
    position: absolute;
    top: 30px;
    right: 25px;
    width: 40px;
    height: 40px;
    font-size: 3.2rem;
    background-color: #E7F9F3;
    border-radius: 10px;
    padding-top: 8px;
    color: #89E0C6;
  }
  .header_logo-in-drawer {
    display: block;
  }
  .header_logo-in-drawer img {
    width: 60px;
    margin-bottom: 40px;
  }
  header nav a {
    text-decoration: none;
    color: #333;
  }
  ul.header_nav-main {
    font-size: 2rem;
    font-weight: 700;
    line-height: 2rem;
    max-width: 500px;
    background-color: #E1F7F1;
    margin: 0 auto 40px;
    padding: 30px 0;
    border-radius: 40px;
  }
  ul.header_nav-main li {
    margin-bottom: 40px;
  }
  .header_nav-sub{
    font-size: 1.3rem;
    display: flex;
    align-items: center;
    max-width: 500px;
    margin: 0 auto;
  }
  ul.header_nav-sub1, ul.header_nav-sub2 {
    width: 160px;
    line-height: 1.3rem;
    margin: 0 auto;
  }
  ul.header_nav-sub1 li {
    margin-bottom: 40px;
  }
  ul.header_nav-sub2 li {
    background-color: #E1F7F1;
    margin-bottom: 20px;
    max-width: 120px;
    margin: 0 auto 40px;
    padding: 10px 0;
    border-radius: 20px;
  }
  header nav li:last-child {
    margin-bottom: 0;
  }
}
/* ウィンドウ幅〜750pxのドロワーメニュー */
@media (max-width: 750px) {
  header nav {
    transform: translateX(110%);
    transition: .5s;
    z-index: 1000;
    position: fixed;
    background-color: #94E3CB;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 20px 25px;
  }
}
/* ウィンドウ幅751〜1039pxのドロワーメニュー */
@media (min-width: 751px) and (max-width: 1039px) {
  header nav {
    transform: translateX(110%);
    transition: .5s;
    z-index: 1000;
    position: fixed;
    background-color: #94E3CB;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 20px 25px;
  }
  ul.header_nav-main {
    margin-bottom: 60px;
  }
  .header_nav-sub{
    font-size: 1.6rem;
  }
  ul.header_nav-sub1, ul.header_nav-sub2 {
    width: 250px;
    line-height: 1.6rem;
    margin: 0 auto;
  }
  ul.header_nav-sub2 li {
    max-width: 180px;
    padding: 16px 8px;
    border-radius: 40px;
  }
}
@media(min-width: 1040px) {
  .open-button, .close-button {
    display: none;
  }
  header nav {
    display: block;
    font-size: 1.6rem;
    position: absolute;
    right: 0;
    top: 32px;;
  }
  .header_logo-in-drawer {
    display: none;
  }
  header nav {
    display: flex;
    flex-direction: column-reverse;
  }
  header nav ul {
    display: flex;
    justify-content: flex-end;
  }
  header nav ul a {
    text-decoration: none;
    color: #333;
  }
  ul.header_nav-main {
    background-color: #E1F7F1;
    border-radius: 16px;
    padding: 16px 0;
    font-weight: 700;
    margin-top: 32px;
  }
  ul.header_nav-main li {
    padding: 0 20px;
  }
  .header_nav-sub li {
    border-right: solid 1px #333;
    padding: 0 20px;
    font-size: 1.3rem;
    line-height: 1.3rem;
  }
  .header_nav-sub li:last-child {
    border: none;
  }
  ul.header_nav-sub1 {
    margin-bottom: 24px;
  }
}


/* footer */
footer {
  width: 100%;
  padding: 40px 25px 80px;
  color: #333;
  background-color: #94E3CB;
}
.footer-box {
  max-width: 1040px;
  height: 100%;
  margin: 0 auto 80px;
  position: relative;
}
footer img {
  width: 80px;
  margin-bottom: 40px;
}
footer nav a {
  vertical-align: middle;
  text-decoration: none;
  color: #333;
}
footer nav {
  max-width: 760px;
  margin: 0 auto;
}
ul.footer_nav-main {
  font-size: 2rem;
  font-weight: 700;
  line-height: 2rem;
  margin-bottom: 60px;
}
ul.footer_nav-main li {
  margin-bottom: 40px;
}
ul.footer_nav-sub {
  margin-bottom: 60px;
}
footer ul:nth-child(2) {
  margin-bottom: 30px;
}
ul.footer_nav-sub li {
  margin-bottom: 30px;
}
footer nav li:last-child {
  margin-bottom: 0;
}
small {
  font-size: 1.3rem;
  line-height: 1.3rem;
}
.footer_up {
  width: 40px;
  height: 40px;
  background-color: rgba(255, 255, 255, 0.8);
  border: solid 1px #94E3CB;
  border-radius: 10px;
  font-size: 2.4rem;
  padding-top: 7px;
  position: fixed;
  right: 25px;
  bottom: 25px;
}
.footer_up a {
  text-decoration: none;
  color: #94E3CB;
}
@media(min-width: 1000px) {
  footer {
    padding: 80px 0;
  }
  .footer-box {
    display: flex;
    margin: 0 auto 120px;
  }
  footer img {
    width: 200px;
    margin: 0 60px 0 0;
  }
  footer ul {
    display: flex;
  }
  footer nav {
    margin: 0;
  }
  ul.footer_nav-main {
    margin-bottom: 40px;
  }
  ul.footer_nav-main li, ul.footer_nav-sub li {
    padding: 0 20px;
    margin: 0;
  }
  ul.footer_nav-sub {
    margin-bottom: 30px;
  }
  ul.footer_nav-sub:last-child {
    margin: 0;
  }
  ul.footer_nav-sub li {
    font-size: 1.3rem;
    line-height: 1.3rem;
    border-right: solid 1px #333;
  }
  ul.footer_nav-sub li:last-child {
    border: none;
  }
}